Page MenuHomePhabricator

In the Timeless skin with Compact Language Links, an unnecessary scrollbar is shown
Closed, ResolvedPublic

Description

To reproduce:

  • Go to French Wikiversity appearance preferences.
    • Select Timeless skin.
    • Make sure that the "Utilisez une liste compacte de langues, avec celles qui vous concernent." preference is checked (it's the last preference in the "Apparence" tab).
    • Save the preferences.
  • Go to the French Wikiversity main page.

Observe: The compact language list has an unnecessary scrollbar. There's nothing to scroll, because the list is already compact.

If you're testing this on another wiki, note that the UniversalLanguageSelector extension must be installed, and the Compact Language Links feature must be enabled.

Event Timeline

Amire80 created this task.Aug 20 2017, 4:43 PM
Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptAug 20 2017, 4:43 PM

Please add a screenshot.

Sorry, meant to add a screenshot, and forgot it:

(In any case, I suspect that it's an issue the Timeless code and not in ULS.)

ashley moved this task from Backlog to Compatibility on the Timeless board.Sep 28 2017, 9:41 AM
Amire80 moved this task from Backlog to Upstream on the ULS-CompactLinks board.Oct 10 2017, 1:26 PM
matmarex renamed this task from In the Timeless skin with Compact Language Links, an unnecessary toolbar is shown to In the Timeless skin with Compact Language Links, an unnecessary scrollbar is shown.Jan 29 2018, 11:46 PM
matmarex updated the task description. (Show Details)
Amire80 removed a project: I18n.Mar 12 2018, 1:28 PM
Isarra closed this task as Resolved.Aug 16 2019, 6:10 PM
Isarra claimed this task.
Isarra added a subscriber: Isarra.

Resolved at some point; we now have rather different issues. Yes.